@charset "UTF-8";

@import url("https://fonts.googleapis.com/css?family=Roboto:100,300,400,500,700,900");

@font-face {
  font-family: "iconFont";
  src: url("../fonts/iconFont.eot");
  src: url("../fonts/iconFont.eot?#iefix") format("eot"), url("../fonts/iconFont.woff2") format("woff2"), url("../fonts/iconFont.woff") format("woff"), url("../fonts/iconFont.ttf") format("truetype"), url("../fonts/iconFont.svg#iconFont") format("svg");
}

.icon-facebook:before,
.icon-instagram:before,
.icon-negishut:before {
  font-family: "iconFont", sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  text-decoration: none;
  text-transform: none;
}

.icon-facebook:before {
  content: "";
}

.icon-instagram:before {
  content: "";
}

.icon-negishut:before {
  content: "";
}

html,
body {
  width: 100%;
  min-height: 100vh;
}

html.is-hideScroll,
body.is-hideScroll {
  width: 100%;
  overflow: hidden !important;
}

html {
  -ms-overflow-style: scrollbar;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

body {
  overflow-x: hidden;
  position: relative;
  margin: 0;
  padding: 0;
  background-color: #fff;
  line-height: 1.42857143;
  font-size: 14px;
  font-weight: normal;
  font-family: "Heebo", sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

body {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  min-height: 100vh;
}

body > .body {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-flex: 1;
  -webkit-flex: 1 0 auto;
     -moz-box-flex: 1;
      -ms-flex: 1 0 auto;
          flex: 1 0 auto;
}

body > .body--start {
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
     -moz-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
}

* {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}

*:before,
*:after {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}

button,
input,
optgroup,
select,
textarea {
  font-size: 100%;
  margin: 0;
}

button,
input {
  overflow: visible;
}

button[disabled] {
  opacity: 0.55;
  cursor: not-allowed;
}

[type="search"] {
  -webkit-appearance: textfield;
  outline-offset: -2px;
}

[type="search"]::-webkit-search-cancel-button,
[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}

textarea {
  overflow: auto;
}

p,
h1,
h2,
h3,
h4,
h5,
h6,
hr {
  margin: 0;
  padding: 0;
}

ul {
  margin: 0;
  padding: 0;
}

ul li {
  list-style: none;
}

a {
  outline: none;
  text-decoration: none;
}

a:hover,
a:focus {
  text-decoration: none;
}

input[type="text"] {
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
}

picture {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.c-grid,
.c-grid-fluid {
  width: 100%;
  margin-right: auto;
  margin-left: auto;
  padding-right: 15px;
  padding-left: 15px;
}

.c-grid {
  max-width: 1290px;
}

.c-grid-fluid {
  max-width: 100%;
}

.hamburger {
  z-index: 1050;
  position: relative;
}

.hamburger__btn {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  width: 57px;
  height: 31px;
}

.hamburger__btn:hover .hamburger__btn-line {
  -webkit-transition: -webkit-transform 0.2s ease-in-out;
  transition: -webkit-transform 0.2s ease-in-out;
  -o-transition: transform 0.2s ease-in-out;
  transition: transform 0.2s ease-in-out;
  transition: transform 0.2s ease-in-out, -webkit-transform 0.2s ease-in-out;
}

.hamburger__btn:hover .hamburger__btn-line-1 {
  -webkit-transform: translateX(-22px);
      -ms-transform: translateX(-22px);
          transform: translateX(-22px);
}

.hamburger__btn:hover .hamburger__btn-line-2 {
  -webkit-transform: translateX(22px);
      -ms-transform: translateX(22px);
          transform: translateX(22px);
}

.hamburger__btn.is-active .hamburger__btn-line {
  -webkit-transition: -webkit-transform 0.2s ease-in-out;
  transition: -webkit-transform 0.2s ease-in-out;
  -o-transition: transform 0.2s ease-in-out;
  transition: transform 0.2s ease-in-out;
  transition: transform 0.2s ease-in-out, -webkit-transform 0.2s ease-in-out;
}

.hamburger__btn.is-active .hamburger__btn-line-1 {
  -webkit-transform: translateX(-22px) translateY(7px) rotate(45deg);
      -ms-transform: translateX(-22px) translateY(7px) rotate(45deg);
          transform: translateX(-22px) translateY(7px) rotate(45deg);
}

.hamburger__btn.is-active .hamburger__btn-line-2 {
  -webkit-transform: translateX(0) translateY(-5px) rotate(-45deg);
      -ms-transform: translateX(0) translateY(-5px) rotate(-45deg);
          transform: translateX(0) translateY(-5px) rotate(-45deg);
}

.hamburger__btn-line {
  position: absolute;
  width: 35px;
  height: 3px;
  background-color: #fff;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  -webkit-transform-origin: center;
      -ms-transform-origin: center;
          transform-origin: center;
  -webkit-transition: background-color 0.2s ease-in-out, -webkit-transform 0.2s ease-in-out;
  transition: background-color 0.2s ease-in-out, -webkit-transform 0.2s ease-in-out;
  -o-transition: transform 0.2s ease-in-out, background-color 0.2s ease-in-out;
  transition: transform 0.2s ease-in-out, background-color 0.2s ease-in-out;
  transition: transform 0.2s ease-in-out, background-color 0.2s ease-in-out, -webkit-transform 0.2s ease-in-out;
}

.header--dark .hamburger__btn-line,
.is-modify .hamburger__btn-line,
.is-fixed:not(.is-menu-open) .hamburger__btn-line {
  background-color: #000;
  -webkit-transition: background-color 0.2s ease-in-out, -webkit-transform 0.2s ease-in-out;
  transition: background-color 0.2s ease-in-out, -webkit-transform 0.2s ease-in-out;
  -o-transition: transform 0.2s ease-in-out, background-color 0.2s ease-in-out;
  transition: transform 0.2s ease-in-out, background-color 0.2s ease-in-out;
  transition: transform 0.2s ease-in-out, background-color 0.2s ease-in-out, -webkit-transform 0.2s ease-in-out;
}

.hamburger__btn-line-1 {
  top: 8px;
  right: 0;
}

.hamburger__btn-line-2 {
  bottom: 8px;
  left: 0;
}

.social--footer .social__btn .icon-font {
  color: #fff;
}

.social--menu {
  display: none;
}

.social--menu .social__list-item {
  padding-right: 0;
  padding-left: 14px;
}

.ltr .social--menu .social__list-item {
  padding-right: 14px;
  padding-left: 0;
}

.social--menu .social__btn .icon-font {
  color: #fff;
}

.social--contacts .social__list-item {
  padding-right: 0;
  padding-left: 21px;
}

.ltr .social--contacts .social__list-item {
  padding-right: 21px;
  padding-left: 0;
}

.social--contacts .social__btn .icon-font {
  color: #000;
}

.social__list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.social__list-item {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  padding-right: 21px;
}

.ltr .social__list-item {
  padding-left: 21px;
  padding-right: 0;
}

.social__btn {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
     -moz-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}

.social__btn .icon-font {
  font-size: 21px;
}

.copyright__text {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  color: #fff;
  font-size: 14px;
  line-height: 2;
}

.copyright__text > a {
  color: #fff;
  letter-spacing: 0.5px;
}

.copyright__text > i {
  width: 1px;
  height: 14px;
  margin-left: 10px;
  margin-right: 10px;
  background-color: #fff;
}

body.template-about .main__badge .icon-font {
  color: #000 !important;
}

body.template-contact .main__badge .icon-font {
  color: #000 !important;
}

#acp-toggle-toolbar {
  display: none;
}

.main__badge {
  z-index: 5;
  position: fixed;
  bottom: 77px;
  right: 10px;
  cursor: pointer;
}

.main__badge.black .icon-font {
  color: #000;
}

.main__badge .icon-font {
  color: #fff;
  font-size: 29px;
}

.icon-font {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  line-height: 1;
}

.logo__link {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
     -moz-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}

.logo__img {
  display: block;
  max-width: 100%;
  height: auto;
}

.header--dark .logo__img path,
.is-modify .logo__img path,
.is-fixed:not(.is-menu-open) .logo__img path {
  fill: #000;
  stroke: #000;
  -webkit-transition: fill 0.2s ease-in-out, stroke 0.2s ease-in-out;
  -o-transition: fill 0.2s ease-in-out, stroke 0.2s ease-in-out;
  transition: fill 0.2s ease-in-out, stroke 0.2s ease-in-out;
}

.logo__img path {
  fill: #fff;
  stroke: #fff;
  -webkit-transition: fill 0.2s ease-in-out, stroke 0.2s ease-in-out;
  -o-transition: fill 0.2s ease-in-out, stroke 0.2s ease-in-out;
  transition: fill 0.2s ease-in-out, stroke 0.2s ease-in-out;
}

.c-title {
  font-size: 31px;
  font-weight: 300;
  line-height: 1.48;
  text-align: right;
  color: #000;
}

.ltr .c-title {
  text-align: left;
}

.c-badge {
  position: absolute;
  width: 20px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

.c-badge.aos-animate .c-badge__line {
  opacity: 1;
  -webkit-transition: opacity 1.25s cubic-bezier(0.7, 0, 0.3, 1);
  -o-transition: opacity 1.25s cubic-bezier(0.7, 0, 0.3, 1);
  transition: opacity 1.25s cubic-bezier(0.7, 0, 0.3, 1);
}

.c-badge.aos-animate .c-badge__line:after {
  height: 100%;
  -webkit-transition: height 1.25s cubic-bezier(0.7, 0, 0.3, 1);
  -o-transition: height 1.25s cubic-bezier(0.7, 0, 0.3, 1);
  transition: height 1.25s cubic-bezier(0.7, 0, 0.3, 1);
}

.c-badge.aos-animate .c-badge__text {
  opacity: 1;
  visibility: visible;
  -webkit-transform: translateY(0) rotate(-90deg);
      -ms-transform: translateY(0) rotate(-90deg);
          transform: translateY(0) rotate(-90deg);
  -webkit-transition: all 1.25s cubic-bezier(0.7, 0, 0.3, 1);
  -o-transition: all 1.25s cubic-bezier(0.7, 0, 0.3, 1);
  transition: all 1.25s cubic-bezier(0.7, 0, 0.3, 1);
}

.c-badge__line {
  opacity: 0;
  position: relative;
  width: 2px;
  height: 60px;
  -webkit-transition: opacity 1.25s cubic-bezier(0.7, 0, 0.3, 1);
  -o-transition: opacity 1.25s cubic-bezier(0.7, 0, 0.3, 1);
  transition: opacity 1.25s cubic-bezier(0.7, 0, 0.3, 1);
}

.c-badge__line:after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 0;
  background-color: #000;
  -webkit-transition: height 1.25s cubic-bezier(0.7, 0, 0.3, 1);
  -o-transition: height 1.25s cubic-bezier(0.7, 0, 0.3, 1);
  transition: height 1.25s cubic-bezier(0.7, 0, 0.3, 1);
}

.c-badge__text {
  opacity: 0;
  visibility: hidden;
  white-space: nowrap;
  font-size: 13px;
  font-weight: 300;
  letter-spacing: 0.2px;
  color: #000000;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  -webkit-transform-origin: center;
      -ms-transform-origin: center;
          transform-origin: center;
  -webkit-transform: translateY(50px) rotate(-90deg);
      -ms-transform: translateY(50px) rotate(-90deg);
          transform: translateY(50px) rotate(-90deg);
  -webkit-transition: all 1.25s cubic-bezier(0.7, 0, 0.3, 1);
  -o-transition: all 1.25s cubic-bezier(0.7, 0, 0.3, 1);
  transition: all 1.25s cubic-bezier(0.7, 0, 0.3, 1);
}

.c-btn {
  outline: none;
  cursor: pointer;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  min-width: 180px;
  max-width: auto;
  height: 40px;
  border: 2px solid #012d23;
  -webkit-box-shadow: none;
          box-shadow: none;
  border-radius: 0;
}

.c-btn--bg {
  background-color: #012d23;
  -webkit-transition: background-color 0.2s ease-in-out;
  -o-transition: background-color 0.2s ease-in-out;
  transition: background-color 0.2s ease-in-out;
}

.c-btn--bg:hover {
  background-color: transparent;
  -webkit-transition: background-color 0.2s ease-in-out;
  -o-transition: background-color 0.2s ease-in-out;
  transition: background-color 0.2s ease-in-out;
}

.c-btn--bg:hover span {
  color: #012d23;
  -webkit-transition: color 0.2s ease-in-out;
  -o-transition: color 0.2s ease-in-out;
  transition: color 0.2s ease-in-out;
}

.c-btn span {
  color: white;
  font-size: 20px;
  font-weight: normal;
  line-height: 1.5;
  letter-spacing: 0.67px;
  text-align: center;
  -webkit-transition: color 0.2s ease-in-out;
  -o-transition: color 0.2s ease-in-out;
  transition: color 0.2s ease-in-out;
}

.c-btn__wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.header {
  z-index: 1000;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  -webkit-transition: background-color 0.2s ease-in-out, -webkit-box-shadow 0.2s ease-in-out;
  transition: background-color 0.2s ease-in-out, -webkit-box-shadow 0.2s ease-in-out;
  -o-transition: background-color 0.2s ease-in-out, box-shadow 0.2s ease-in-out;
  transition: background-color 0.2s ease-in-out, box-shadow 0.2s ease-in-out;
  transition: background-color 0.2s ease-in-out, box-shadow 0.2s ease-in-out, -webkit-box-shadow 0.2s ease-in-out;
}

.header.header--top:before {
  opacity: 0;
  visibility: hidden;
  background: transparent;
}

.header.is-fixed .header__wrapper {
  padding-top: 22px;
  padding-bottom: 22px;
  -webkit-transition: padding 0.2s ease-in-out;
  -o-transition: padding 0.2s ease-in-out;
  transition: padding 0.2s ease-in-out;
}

.header.is-menu-open {
  top: 0 !important;
  -webkit-transition: top 0.2s ease-in-out;
  -o-transition: top 0.2s ease-in-out;
  transition: top 0.2s ease-in-out;
}

.is-modify .header:before,
.header.is-fixed:not(.is-menu-open):before {
  opacity: 1;
  visibility: visible;
  -webkit-transition: opacity 0.2s ease-in-out, visibility 0.2s ease-in-out;
  -o-transition: opacity 0.2s ease-in-out, visibility 0.2s ease-in-out;
  transition: opacity 0.2s ease-in-out, visibility 0.2s ease-in-out;
}

.header.is-fixed:not(.is-menu-open) {
  background: #fff;
}

.header .header--dark {
  background: #fff;
}

.header:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -webkit-transition: opacity 0.2s ease-in-out, visibility 0.2s ease-in-out;
  -o-transition: opacity 0.2s ease-in-out, visibility 0.2s ease-in-out;
  transition: opacity 0.2s ease-in-out, visibility 0.2s ease-in-out;
}

.header__wrapper {
  z-index: 2;
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
     -moz-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding: 43px 59px 15px;
  -webkit-transition: padding 0.2s ease-in-out;
  -o-transition: padding 0.2s ease-in-out;
  transition: padding 0.2s ease-in-out;
}

.footer {
  background-color: #012d23;
  margin-top: 40px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
}

.ltr .footer {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  -webkit-flex-direction: row-reverse;
     -moz-box-orient: horizontal;
     -moz-box-direction: reverse;
      -ms-flex-direction: row-reverse;
          flex-direction: row-reverse;
}

.footer__credit {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
     -moz-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  color: #fff;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 0 59px;
  font-size: 8pt;
}

.ltr .footer__credit {
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
     -moz-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}

.footer__credit .development {
  margin-right: 20px;
}

.ltr .footer__credit .development {
  margin-right: 0;
  margin-left: 20px;
}

.footer__credit a {
  color: #fff;
  text-decoration: none;
}

.footer__wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  min-height: 60px;
  padding: 0 59px;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
     -moz-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}

.ltr .footer__wrapper {
  direction: rtl;
}

.ltr .footer__wrapper .social__list-item {
  padding-right: 21px;
  padding-left: 0;
}

.ltr .footer__wrapper .social__btn .icon-font {
  color: #fff;
}

.wpcf7 input[type="email"] {
  direction: rtl;
}

.ltr .wpcf7 input[type="email"] {
  direction: ltr;
}

.wpcf7-submit {
  color: white;
  font-size: 20px;
  font-weight: normal;
  line-height: 1.5;
  letter-spacing: 0.67px;
  position: relative;
  width: 180px;
}

.wpcf7-submit:hover {
  color: #012d23;
}

/* Form Loader */

.contact__form-btn {
  position: relative;
}

.form-loading .wpcf7-submit {
  background-color: transparent;
  color: transparent;
}

div.wpcf7 .ajax-loader {
  position: absolute;
  background: url("../images/loader.svg") no-repeat center;
  background-size: 22px;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  width: 180px;
  height: auto;
  margin: 0;
  z-index: 1;
}

.ltr div.wpcf7 .ajax-loader {
  left: 0;
  right: auto;
}

div.wpcf7-response-output {
  border: 0;
  margin: 0;
  padding: 0;
  font-size: 17px;
}

.contactus_thanks {
  margin-bottom: 25px;
  display: none;
}

.contactus_thanks .content {
  font-size: 17px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  width: 100%;
  max-width: 511px;
  margin-right: auto;
}

body.home .contactus_thanks .content {
  max-width: 100%;
}

.menu {
  pointer-events: none;
  opacity: 0;
  visibility: hidden;
  z-index: 999;
  position: fixed;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
  -webkit-transition: opacity 0.5s ease-in-out, visibility 0.5s ease-in-out;
  -o-transition: opacity 0.5s ease-in-out, visibility 0.5s ease-in-out;
  transition: opacity 0.5s ease-in-out, visibility 0.5s ease-in-out;
}

.menu.is-open {
  pointer-events: unset;
  opacity: 1;
  visibility: visible;
  -webkit-transition: opacity 0.5s ease-in-out, visibility 0.5s ease-in-out;
  -o-transition: opacity 0.5s ease-in-out, visibility 0.5s ease-in-out;
  transition: opacity 0.5s ease-in-out, visibility 0.5s ease-in-out;
}

.menu:before,
.menu:after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -webkit-transition: opacity 0.2s ease-in-out, visibility 0.2s ease-in-out;
  -o-transition: opacity 0.2s ease-in-out, visibility 0.2s ease-in-out;
  transition: opacity 0.2s ease-in-out, visibility 0.2s ease-in-out;
}

.menu:before {
  background-image: -webkit-gradient(linear, left top, right top, from(rgba(0, 0, 0, 0)), to(rgba(0, 0, 0, 0.81)));
  background-image: -webkit-linear-gradient(left, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.81) 100%);
  background-image: -o-linear-gradient(left, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.81) 100%);
  background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.81) 100%);
}

.menu:after {
  opacity: 0;
  visibility: hidden;
  background-image: -webkit-gradient(linear, left top, right top, color-stop(0, rgba(255, 255, 255, 0.55)), to(rgba(255, 255, 255, 0.91)));
  background-image: -webkit-linear-gradient(left, rgba(255, 255, 255, 0.55) 0, rgba(255, 255, 255, 0.91) 100%);
  background-image: -o-linear-gradient(left, rgba(255, 255, 255, 0.55) 0, rgba(255, 255, 255, 0.91) 100%);
  background-image: linear-gradient(to right, rgba(255, 255, 255, 0.55) 0, rgba(255, 255, 255, 0.91) 100%);
}

.menu.menu--dark:before,
.menu.menu--dark:after,
.is-modify .menu:before,
.is-modify .menu:after {
  -webkit-transition: opacity 0.2s ease-in-out, visibility 0.2s ease-in-out;
  -o-transition: opacity 0.2s ease-in-out, visibility 0.2s ease-in-out;
  transition: opacity 0.2s ease-in-out, visibility 0.2s ease-in-out;
}

.menu.menu--dark:before,
.is-modify .menu:before {
  opacity: 0;
  visibility: hidden;
}

.menu.menu--dark:after,
.is-modify .menu:after {
  opacity: 1;
  visibility: visible;
}

.menu.menu--dark .social.social--menu .social__btn .icon-font,
.is-modify .menu .social.social--menu .social__btn .icon-font {
  color: #000;
}

.menu.menu--dark .menu__wrapper-left,
.is-modify .menu .menu__wrapper-left {
  border-color: #000;
}

.menu.menu--dark .menu__lang,
.is-modify .menu .menu__lang {
  color: #000;
}

.menu.menu--dark .menu__lang-wrapper span,
.is-modify .menu .menu__lang-wrapper span {
  color: #000;
}

.menu.menu--dark .menu__link,
.menu.menu--dark .menu__btn,
.is-modify .menu .menu__link,
.is-modify .menu .menu__btn {
  color: #000;
}

.menu.menu--dark .menu__link:before,
.menu.menu--dark .menu__link:after,
.is-modify .menu .menu__link:before,
.is-modify .menu .menu__link:after {
  background-color: #000;
}

.menu.menu--dark .menu__btn.is-active,
.is-modify .menu .menu__btn.is-active {
  color: rgba(0, 0, 0, 0.6);
  border-color: #000;
}

.menu.menu--dark .menu__btn:before,
.menu.menu--dark .menu__btn:after,
.is-modify .menu .menu__btn:before,
.is-modify .menu .menu__btn:after {
  background-color: #000;
}

.menu.menu--dark .menu__badge .icon-font,
.is-modify .menu .menu__badge .icon-font {
  color: #000;
}

.menu__wrapper {
  z-index: 2;
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  padding-top: 125px;
  padding-right: 83px;
}

.ltr .menu__wrapper {
  direction: rtl;
}

.menu__wrapper-left {
  width: 220px;
  padding-right: 38px;
  border-right: 1px solid #fff;
}

.ltr .menu__wrapper-left {
  border-left: 1px solid #fff;
  padding-left: 38px;
  padding-right: 0;
  border-right: 0;
  direction: ltr;
}

.ltr .menu__wrapper-left .menu__lang-wrapper {
  padding-top: 23px;
}

.menu__wrapper-right {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
     -moz-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  width: 123px;
}

.ltr .menu__wrapper-right {
  direction: ltr;
  width: 150px;
}

.ltr .menu__wrapper-right .menu__lang-wrapper {
  display: none;
}

.menu__link {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  font-size: 17px;
  letter-spacing: 0.55px;
  color: #ffffff;
  -webkit-transition: opacity 0.2s ease-in-out;
  -o-transition: opacity 0.2s ease-in-out;
  transition: opacity 0.2s ease-in-out;
}

.menu__link:before,
.menu__link:after {
  content: '';
  position: absolute;
  top: 100%;
  width: 0;
  height: 1px;
  background-color: #fff;
  -webkit-transition: width 0.2s ease-in-out;
  -o-transition: width 0.2s ease-in-out;
  transition: width 0.2s ease-in-out;
}

.menu__link:before {
  left: 50%;
}

.menu__link:after {
  right: 50%;
}

.menu__link:hover {
  opacity: 0.75;
  -webkit-transition: opacity 0.2s ease-in-out;
  -o-transition: opacity 0.2s ease-in-out;
  transition: opacity 0.2s ease-in-out;
}

.menu__link:hover:before,
.menu__link:hover:after {
  width: 50%;
  -webkit-transition: width 0.2s ease-in-out;
  -o-transition: width 0.2s ease-in-out;
  transition: width 0.2s ease-in-out;
}

.menu__link.is-active {
  opacity: 0.75;
  -webkit-transition: opacity 0.2s ease-in-out;
  -o-transition: opacity 0.2s ease-in-out;
  transition: opacity 0.2s ease-in-out;
}

.menu__link.is-active:before,
.menu__link.is-active:after {
  width: 50%;
  -webkit-transition: width 0.2s ease-in-out;
  -o-transition: width 0.2s ease-in-out;
  transition: width 0.2s ease-in-out;
}

.menu__link-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

.menu__link-item {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
}

.menu__link-item:not(:last-of-type) {
  padding-bottom: 23px;
}

.menu__btn {
  font-size: 20px;
  letter-spacing: 0.67px;
  color: #ffffff;
  -webkit-transition: opacity 0.2s ease-in-out;
  -o-transition: opacity 0.2s ease-in-out;
  transition: opacity 0.2s ease-in-out;
}

.menu__btn:hover {
  opacity: 0.75;
  -webkit-transition: opacity 0.2s ease-in-out;
  -o-transition: opacity 0.2s ease-in-out;
  transition: opacity 0.2s ease-in-out;
}

.menu__btn.is-active {
  color: rgba(255, 255, 255, 0.6);
  border-bottom: 1px solid #fff;
}

.menu__btn-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

.menu__btn-item {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
}

.menu__btn-item:not(:last-of-type) {
  margin-bottom: 19px;
}

.menu__btn-item a {
  position: relative;
}

.menu__btn-item a:before,
.menu__btn-item a:after {
  content: '';
  position: absolute;
  top: 100%;
  width: 0;
  height: 1px;
  background-color: #fff;
  -webkit-transition: width 0.2s ease-in-out;
  -o-transition: width 0.2s ease-in-out;
  transition: width 0.2s ease-in-out;
}

.menu__btn-item a:before {
  left: 50%;
}

.menu__btn-item a:after {
  right: 50%;
}

.menu__btn-item a:hover:before,
.menu__btn-item a:hover:after {
  width: 50%;
  -webkit-transition: width 0.2s ease-in-out;
  -o-transition: width 0.2s ease-in-out;
  transition: width 0.2s ease-in-out;
}

.menu__lang {
  font-size: 17px;
  font-weight: 300;
  line-height: 1.45;
  letter-spacing: normal;
  color: #ffffff;
}

.menu__lang.is-active {
  font-weight: 500;
}

.menu__lang-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
}

.menu__lang-wrapper span {
  padding-left: 3px;
  padding-right: 3px;
  font-size: 17px;
  font-weight: 300;
  line-height: 1.45;
  letter-spacing: normal;
  color: #ffffff;
}

.menu__lang-wrapper span:last-of-type {
  display: none;
}

.menu__badge {
  display: none;
}

.menu__badge .icon-font {
  font-size: 29px;
  color: #fff;
}

body.body--rtl {
  direction: rtl;
}

body.body--rtl .header__wrapper {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  -webkit-flex-direction: row-reverse;
     -moz-box-orient: horizontal;
     -moz-box-direction: reverse;
      -ms-flex-direction: row-reverse;
          flex-direction: row-reverse;
}

body.body--rtl .contacts__wrapper {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  -webkit-flex-direction: row-reverse;
     -moz-box-orient: horizontal;
     -moz-box-direction: reverse;
      -ms-flex-direction: row-reverse;
          flex-direction: row-reverse;
}

body.body--rtl .contact__wrapper {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  -webkit-flex-direction: row-reverse;
     -moz-box-orient: horizontal;
     -moz-box-direction: reverse;
      -ms-flex-direction: row-reverse;
          flex-direction: row-reverse;
}

body.body--rtl .menu__wrapper {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  -webkit-flex-direction: row-reverse;
     -moz-box-orient: horizontal;
     -moz-box-direction: reverse;
      -ms-flex-direction: row-reverse;
          flex-direction: row-reverse;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
     -moz-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}

body.body--rtl .social--contacts .social__list {
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
     -moz-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  -webkit-flex-direction: row-reverse;
     -moz-box-orient: horizontal;
     -moz-box-direction: reverse;
      -ms-flex-direction: row-reverse;
          flex-direction: row-reverse;
}

@media screen and (max-width: 1279px) {
  .footer .c-grid {
    padding-left: 90px;
    padding-right: 90px;
  }
}

@media screen and (max-width: 991px) {
  .footer {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: column-reverse;
       -moz-box-orient: vertical;
       -moz-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
  }

  .ltr .footer {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: column-reverse;
       -moz-box-orient: vertical;
       -moz-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
  }

  .footer__credit {
    padding: 0 15px 15px;
    text-align: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }

  .ltr .footer__credit {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}

@media screen and (max-width: 767px) {
  .hamburger__btn.is-active .hamburger__btn-line-1 {
    -webkit-transform: translateX(-9px) translateY(7px) rotate(45deg);
        -ms-transform: translateX(-9px) translateY(7px) rotate(45deg);
            transform: translateX(-9px) translateY(7px) rotate(45deg);
  }

  .hamburger__btn.is-active .hamburger__btn-line-2 {
    -webkit-transform: translateX(13px) translateY(-5px) rotate(-45deg);
        -ms-transform: translateX(13px) translateY(-5px) rotate(-45deg);
            transform: translateX(13px) translateY(-5px) rotate(-45deg);
  }

  .social--menu {
    display: block;
    padding-top: 62px;
  }

  .social--contacts {
    padding-top: 10px;
  }

  .social--contacts .social__list-item {
    padding-left: 0;
    padding-right: 14px;
  }

  .ltr .social--contacts .social__list-item {
    padding-right: 14px;
    padding-left: 0;
  }

  .social--contacts .social__list-item:last-of-type {
    padding-right: 0;
  }

  .ltr .social--contacts .social__list-item:last-of-type {
    padding-left: 0;
  }

  .main__badge {
    display: none;
  }

  .logo--header {
    max-width: 126px;
  }

  .c-title {
    line-height: 1.29;
  }

  .header.header--chameleon:before {
    opacity: 1;
    visibility: visible;
  }

  .header.header--chameleon .logo.logo--header .logo__img path {
    fill: #000;
    stroke: #000;
    -webkit-transition: fill 0.2s ease-in-out, stroke 0.2s ease-in-out;
    -o-transition: fill 0.2s ease-in-out, stroke 0.2s ease-in-out;
    transition: fill 0.2s ease-in-out, stroke 0.2s ease-in-out;
  }

  .header.header--chameleon .hamburger__btn-line {
    background-color: #000;
    -webkit-transition: background-color 0.2s ease-in-out, -webkit-transform 0.2s ease-in-out;
    transition: background-color 0.2s ease-in-out, -webkit-transform 0.2s ease-in-out;
    -o-transition: transform 0.2s ease-in-out, background-color 0.2s ease-in-out;
    transition: transform 0.2s ease-in-out, background-color 0.2s ease-in-out;
    transition: transform 0.2s ease-in-out, background-color 0.2s ease-in-out, -webkit-transform 0.2s ease-in-out;
  }

  .header__wrapper {
    padding: 23px 20px 15px;
  }

  .footer .c-grid {
    padding-left: 15px;
    padding-right: 15px;
  }

  .footer__wrapper {
    padding: 0 15px;
  }

  div.wpcf7 .ajax-loader {
    width: 100%;
  }

  .menu.menu--chameleon:before {
    display: none;
  }

  .menu.menu--chameleon:after {
    opacity: 1;
    visibility: visible;
    background-image: -webkit-gradient(linear, left top, right top, color-stop(0, white), color-stop(78%, white));
    background-image: -webkit-linear-gradient(left, white 0, white 78%);
    background-image: -o-linear-gradient(left, white 0, white 78%);
    background-image: linear-gradient(to right, white 0, white 78%);
  }

  .menu.menu--chameleon .social.social--menu .social__btn .icon-font {
    color: #000;
  }

  .menu.menu--chameleon .menu__wrapper-left {
    border-color: #000;
  }

  .menu.menu--chameleon .menu__lang {
    color: #000;
  }

  .menu.menu--chameleon .menu__lang-wrapper span {
    color: #000;
  }

  .menu.menu--chameleon .menu__link,
  .menu.menu--chameleon .menu__btn {
    color: #000;
  }

  .menu.menu--chameleon .menu__link:before,
  .menu.menu--chameleon .menu__link:after {
    background-color: #000;
  }

  .menu.menu--chameleon .menu__btn.is-active {
    color: rgba(0, 0, 0, 0.6);
    border-color: #000;
  }

  .menu.menu--chameleon .menu__badge .icon-font {
    color: #000;
  }

  .menu:before,
  .menu:after {
    -webkit-transition: none;
    -o-transition: none;
    transition: none;
  }

  .menu:before {
    background-image: -webkit-gradient(linear, left top, right top, from(black), to(black));
    background-image: -webkit-linear-gradient(left, black, black 100%);
    background-image: -o-linear-gradient(left, black, black 100%);
    background-image: linear-gradient(to right, black, black 100%);
  }

  .menu:after {
    background-image: -webkit-gradient(linear, left top, right top, color-stop(0, white), to(white));
    background-image: -webkit-linear-gradient(left, white 0, white 100%);
    background-image: -o-linear-gradient(left, white 0, white 100%);
    background-image: linear-gradient(to right, white 0, white 100%);
  }

  .menu__wrapper {
    padding-right: 32px;
  }

  .ltr .menu__wrapper {
    padding-left: 32px;
    padding-right: 0;
  }

  .menu__link:before,
  .menu__link:after {
    -webkit-transition: none;
    -o-transition: none;
    transition: none;
  }

  .menu__link:hover:before,
  .menu__link:hover:after {
    -webkit-transition: none;
    -o-transition: none;
    transition: none;
  }

  .menu__btn-item a:before,
  .menu__btn-item a:after {
    -webkit-transition: none;
    -o-transition: none;
    transition: none;
  }

  .menu__btn-item a:hover:before,
  .menu__btn-item a:hover:after {
    -webkit-transition: none;
    -o-transition: none;
    transition: none;
  }

  .menu__badge {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    padding-top: 53px;
  }

  body.body--rtl .contacts__wrapper {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: column-reverse;
       -moz-box-orient: vertical;
       -moz-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
  }

  body.body--rtl .contact__wrapper {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: column-reverse;
       -moz-box-orient: vertical;
       -moz-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
  }
}

@media screen and (max-width: 456px) {
  .copyright__text {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
       -moz-box-orient: vertical;
       -moz-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }

  .copyright__text > i {
    display: none;
  }

  .footer__wrapper {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
       -moz-box-orient: horizontal;
       -moz-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    padding-top: 15px;
    padding-bottom: 15px;
  }

  .footer__wrapper .footer__wrapper-right {
    -webkit-box-flex: 1;
    -webkit-flex: 1;
       -moz-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
       -moz-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
  }
}

@media screen and (max-width: 430px) {
  .footer__credit {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
       -moz-box-orient: vertical;
       -moz-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }

  .footer__credit .development {
    margin-right: 0;
    margin-left: 0;
  }

  .ltr .footer__credit .development {
    margin-left: 0;
  }
}

@media screen and (max-width: 413px) {
  .social--footer {
    padding-bottom: 15px;
  }

  .social--footer .social__list-item {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media screen and (max-width: 320px) {
  .footer__wrapper {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: column-reverse;
       -moz-box-orient: vertical;
       -moz-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
  }
}